* {
  box-sizing: border-box;
}
 
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  background-color: #7EC855 !important;
  font-family: 'Roboto', sans-serif;
}
.shopping-cart {
  width: 850px;
  margin: 80px auto;
  background: #FFFFFF;
  box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.10);
  border-radius: 6px;
  display: flex;
  flex-direction: column;

}
.title {
  height: 60px;
  padding: 20px 30px;
  color: #5E6977;
  font-size: 18px;
  font-weight: 400;
margin:0 auto;
}
.inputBox{
  width: 50%;
    margin-left: 30px;
}
.select{
  margin:0 auto;
  width:75px;
  border: 0px solid;
  font-size: 16px;
  display: inherit;
    justify-content: flex-end;
}
.top-menu{
  display:flex;
}

 
.item {
  padding: 20px 30px;
  height: 120px;
  display: flex;
 
}
.buttons {
  position: relative;
  padding-top: 30px;
  margin-right: 60px;
}
.delete-btn,
.like-btn {
  display: inline-block;
  Cursor: pointer;
}
.delete-btn {
  width: 18px;
  height: 17px;
  background: url(&quot;delete-icn.svg&quot;) no-repeat center;
}


img{
  width: 100px;
  height: 80px;
}
.image {
  margin-right: 50px;
  
}
 
.description {
  padding-top: 10px;
  margin-right: 60px;
  width: 115px;
}
 
.description span {
  display: block;
  font-size: 14px;
  color: #43484D;
  font-weight: 400;
}
 
.description span:first-child {
  margin-bottom: 5px;
}
.description span:last-child {
  font-weight: 300;
  margin-top: 8px;
  color: #86939E;
}
.quantity {
  padding-top: 20px;
  margin-right: 60px;
}
.quantity input {
  -webkit-appearance: none;
  border: none;
  text-align: center;
  width: 32px;
  font-size: 16px;
  color: #43484D;
  font-weight: 300;
}
 

.minus-btn img {
  margin-bottom: 3px;
}
.plus-btn img {
  margin-top: 2px;
}
tr{
  display:flex;
  list-style-type: none;
  margin: 14px 0px
}
.table td, .table th{
  border: 3px;
}
.pagination {
  display: inline-block;
  margin:10px  auto;
  margin-top:0px;

}
.pagination>li{
  margin-right:3px;
 
}
.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  list-style-type: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
}
.pagination > .active{
  background-color: #7EC855;
  border-radius: 5px;
  
}
.pagination a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.pagination a:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.pagination a:hover:not(.active) {
  background-color: #7EC855;
  color: white;
  border: 1px solid #7EC855; 
  text-decoration: none;
  list-style-type: none; 
   border-radius: 5px}